* {
  font-family: Arial, Helvetica, sans-serif;
}

a {
  text-decoration: none;
}

body {
  margin: 0px;
  height: 100%;
}

.base {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.main-bg {
  background: url(../img/header-image.jpg) center/cover;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: -10;
}

.main-header {
  background: url(../img/blue.jpg);
  position: fixed;
  top: 0px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 85%;
  height: 100px;
  z-index: 6;
  /* margin-top: 31px; */
}

.header-menu {
  /* margin-left: 7.5%; */
  width: 30%;
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
  /* margin-left: 2%; */
}

.header-padding {
  padding: 3px 10px;
}

.dropdown {
  display: none;
  margin: 0px 0px;
}

.logo {
  width: 200px;
  margin-right: 2%;
}

.logo img {
  margin: 0px;
  width: 200px;
  height: 44px;
}

.logo a {
  margin: 0px;
}

.num {
  background: white;
  display: flex;
  justify-content: center;
  margin: 0px;
  padding-right: 5px;
  color: black;
}

.header-menu_list {
  display: flex;
  flex-wrap: nowrap;
  list-style: none;
  margin: 0px;
  padding: 0px;
  font-size: 15px;
}

.header-menu_items {
  display: block;
  padding: 16px 20px;
}

.header-menu_items a {
  color: lightgray;
  text-decoration: none;
}

.header-menu_items:hover a {
  color: #25b6ff;
  font-weight: bold;
}

.main-bg_phone {
  width: 100%;
  height: 100%;
  z-index: -1;
}

.header_info {
  position: absolute;
  z-index: -10;
}

.header_info_home {
  z-index: 3;
}

.header_info_home {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  width: 100%;
  padding-top: 150px;
  color: black;
  z-index: 3;
}

.header_info {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  width: 100%;
  padding-top: 131px;
  padding-bottom: 35vh;
  color: black;
  z-index: -2;
}

.header_info-border {
  background: url(../img/main-block-bg.png);
  margin-right: 7.5%;
  padding-right: 5px;
  border-right: solid 5px #107aac;
}

.header_info-list { 
  margin: 10px 0px;;
  font-size: 15px;
  list-style: url(../img/tick.png);
}

.main-block {
  margin-top: 20vh;
}

.main-block_contact {
  margin-top: 50vh;
}

.main-block, .main-block_home, .main-block_contact {
  background: url(../img/main-block-bg.png);
  width: 85%;
  height: 100%;
  z-index: 4;
  /* transform: translateY(-250px); */
}

.main-block_home {
  margin-top: 5vh;
}

.lang {
  position: fixed;
  top: 100px;
  width: 85%;
  font-size: 15px;
  font-weight: bold;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  /* background: url(../img/gray-bg.png); */
  z-index: 5;
  /* height: 50px; */
}

.lang a{
  padding: 7px 0px;
  padding-right: 2%; 
  color: white;
}

.lang a:link , .lang a:visited
.lang_home a:link, .lang_home a:visited {
  color: white;
}

.margin-dis {
  margin-top: 130px;
}

.general-text {
  font-size: 30px;
  justify-content: center;
}

.general-text, .alternative {
  padding-left: 2.5%;
  display: flex;
  font-weight: bold;
}

.alternative {
  font-size: 20px;
}

.partners {
  padding-left: 3%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.partners img {
  width: 120px;
  margin: 5px;
}

.back-page {
  display: flex;
  background: url(../img/black-bg.png);
  position: fixed;
  right: 7.5%;
  margin-top: 80px;
  padding: 3px 20px;
  z-index: 5;
}

.main-footer {
  width: 85%;
  height: 100%;
  /* transform: translateY(-250px); */
}

.main-footer p {
  margin: 0px;
}

.links {
  background: url(../img/blue.jpg);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 150px;
}

.footer_contact {
  list-style: none;
  white-space: pre-line;
  padding-top: 2%;
  /* padding-left: 10%; */
}

.footer_contact ,
.footer_contacts {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  padding-left: 2.5%;
  color: black;
  font-size: 15px;
}

.webs {
  display: flex;
  justify-content: flex-end;
  padding-right: 15px;
} 

.webs img {
  margin: 5px;
  width: 40px;
  height: 40px;
}

.webs img:hover {
  filter: invert(100%);
}

.copyright {
  background: url(../img/blue.jpg);
  display: flex;
  align-items: center;
  color: white;
  font-size: 10px;
  padding-left: 2.5%;
  padding-bottom: 2%;
}

@media (max-width: 900px) {
  .main-header {
    width: 100%;
  }
  .main-bg {
    display: none;
  }
  .header_info , .header_info_home {
    background: url(../img/header-image.jpg) center/cover;
  }
  .main-block , .main-block_home, .lang, .lang_home, .main-block_contact {
    width: 100%;
    /* transform: translateY(-100px); */
  }
  .main-footer {
    width: 100%;
  }
}

@media (max-width: 835px) {
  .header-menu {
    margin-left: 2%;
  }
  .main-block, .main-block_home, .main-block_contact {
    height: 100%;
  }
  .main-header {
    display: flex;
    flex-wrap: wrap;
  }
  .dropdown {
    display: block;
  }
  .header-menu_list {
    display: none;
  }
}
@media (max-width: 700px) {
  .margin-dis {
    margin-top: 150px;
  }
  .header_info-border {
    margin: 0px;
  }
  .main-block {
    margin-top: 150px;
  }
}

@media (max-width: 620px) {
  .partners {
    flex-direction: column;
    align-items: flex-start;
  }
  .main-header {
    justify-content: space-between;
  }
  .header_info-border {
    display: none;
  }
  .logo {
    margin-right: 1.5%;
  }
  .back-page {
    right: 1.5%;
  }
  .links {
    padding-top: 26px;
    flex-direction: column;
    height: 100%;
  }
  .footer_contacts {
    margin: 16px 0px;
  }
  .footer_contact , .footer_contacts {
    width: 100%;
    height: 100%;
    padding: 0px;
    padding-left: 10px;
  }
}

@media (max-width: 555px) {
  .margin-dis {
    display: none;
  }
}